Application: gvSIG desktop - gvSIG bugs #3832
Eliminar el comando check de las distribuciones
10/27/2015 08:53 AM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version:

2.3.0-2407 (rev. org.gvsig.desktop-2.0.11(

0%
0.00 hour

% Done:
Spent time:

)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2406 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El comando check.(cmd|sh) ya no es necesario ya que gvSIG.sh realiza ya las comprobaciones necesarias de las librerias nativas.

Asi que lo mejor es eliminarlo de las distribuciones de cara a evitar confusiones.

Associated revisions

Revision 42425 - 10/27/2015 02:34 PM - Joaquin del Cerro Murciano

refs #3832, eliminado el comando check.(shjcmd)

Revision 42426 - 10/27/2015 02:37 PM - Joaquin del Cerro Murciano

refs #3832, eliminado el comando check.(shjcmd)

Revision 42430 - 10/27/2015 02:46 PM - Joaquin del Cerro Murciano

refs #3832, eliminado el comando check.(shjcmd), win64bits

History

#1 - 10/27/2015 02:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/02/2015 01:52 PM - Alvaro Anguix

- Status changed from Fixed to Closed
